# Uses of Interface
org.xnio.streams.BufferPipeOutputStream.BufferWriter

Packages that use BufferPipeOutputStream.BufferWriter
Package
Description
org.xnio.streams
Utility classes for creating streams which use XNIO channels.

## Uses of BufferPipeOutputStream.BufferWriter in org.xnio.streams

Constructors in org.xnio.streams with parameters of type BufferPipeOutputStream.BufferWriter
Modifier
Constructor
Description
``
`BufferPipeOutputStream(BufferPipeOutputStream.BufferWriter bufferWriterTask)`
Construct a new instance.